<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd p="content"><![CDATA[

<u><b>В мини чате запрещается:</b></u>

<br>
<p>

<fieldset>

1. Писать в мини-чате 5 или более сообщений подряд.
<br>
2. Использовать более 5 смайлов в 1 сообщении.
<br>
3. Писать часто с включённым Caps-Lock'ом.
<br>
4. Выражаться не культурными словами (Матами).
<br>
5. Устраивать какие либо разборки (Для этого есть ЛС).
<br>
6. Рекламить свой сайт.
<br>
7. Флуд / спам - карается баном пожизненно!
<br>
За каждое нарушение, 20% замечания. 100% - бан навсегда 
</fieldset>
<br>


<center><table style="padding-bottom:1px;padding-top:5px"><tr><td><fieldset>RADIO-CS</fieldset></td></tr></table></center>



]]></cmd>
</ajax>